[rosa-devel] ruby-gnome2 2014.1

Andrey Bondrov andrey.bondrov at rosalab.ru
Sun Sep 14 15:00:03 MSK 2014


> [ symbianflo @ symbianflo ] - [ Mandrivausers.ro ]
> [ MRB:aint-no-shit $]: urpmq 
> ruby-gnome2-0.90.5-8-rosa2014.1.x86_64.rpm --requires
> if somebody else will rebuild it with:
> * %define rubyver %ruby_version*
> instead of :
> %define rubyver 1.9

This package is Obsolete and removed from rosa2014.1 Main repository.

Now we have only some individual gems from it. See:
http://sourceforge.net/p/ruby-gnome2/news/

"0.90.6 is released!
- Removed deprecated packages. 
- All supported packages support RubyGems."


More information about the rosa-devel mailing list